﻿--
-- Script was generated by Devart dbForge Studio for MySQL, Version 8.0.40.0
-- Product Home Page: http://www.devart.com/dbforge/mysql/studio
-- Script date 09/09/2019 9:08:52
-- Target server version: 5.5.5-10.1.40-MariaDB
-- Target connection string: User Id=root;Host=127.0.0.1;Character Set=utf8
--



SET NAMES 'utf8';
USE ejemplo2programacion;
--
-- Delete data from the table 'datos'
--
TRUNCATE TABLE datos;

--
-- Inserting data into table datos
--
INSERT INTO datos(datos_id, numero1, numero2, suma, resta, rango, texto1, texto2, junto, longitud, tipo, numero) VALUES
(1, 68, 3, NULL, NULL, 'B', 'Games', 'Readtagaator', NULL, NULL, 75, 65),
(2, 36, 32, NULL, NULL, 'B', 'Movies', 'Tabcordphone', NULL, NULL, 48, 9),
(3, 56, 7, NULL, NULL, 'A', 'Accessories', 'Ancordar', NULL, NULL, 86, 7),
(4, 3, 27, NULL, NULL, 'A', 'Baby', 'Armtellator', NULL, NULL, 11, 13),
(5, 37, 71, NULL, NULL, 'A', 'Tools', 'Carttinon', NULL, NULL, 59, 68),
(6, 63, 62, NULL, NULL, 'B', 'Automotive', 'Armniry', NULL, NULL, 34, 4),
(7, 98, 87, NULL, NULL, 'A', 'Health', 'Miccorder', NULL, NULL, 68, 6),
(8, 63, 45, NULL, NULL, 'B', 'Shoes', 'Remutator', NULL, NULL, 93, 83),
(9, 46, 63, NULL, NULL, 'B', 'Pets', 'Protopletridge', NULL, NULL, 2, 22),
(10, 73, 60, NULL, NULL, 'C', 'Sports', 'Tweetpickor', NULL, NULL, 18, 19),
(11, 4, 65, NULL, NULL, 'B', 'Shoes', 'Cartjectplscope', NULL, NULL, 34, 66),
(12, 51, 5, NULL, NULL, 'C', 'Patio', 'Printcordra', NULL, NULL, 14, 56),
(13, 0, 4, NULL, NULL, 'B', 'Toys', 'Comleollor', NULL, NULL, 88, 0),
(14, 41, 21, NULL, NULL, 'B', 'Games', 'Readtector', NULL, NULL, 5, 0),
(15, 44, 65, NULL, NULL, 'C', 'Gifts', 'Tweetculra', NULL, NULL, 59, 75),
(16, 84, 51, NULL, NULL, 'A', 'Home', 'Reputridge', NULL, NULL, 20, 1),
(17, 7, 17, NULL, NULL, 'A', 'Shoes', 'Refindollor', NULL, NULL, 78, 60),
(18, 31, 27, NULL, NULL, 'B', 'Crafts', 'Comcorderer', NULL, NULL, 99, 50),
(19, 8, 70, NULL, NULL, 'B', 'Clothing', 'Tabnion', NULL, NULL, 74, 83),
(20, 70, 23, NULL, NULL, 'B', 'Clothing', 'Conholdator', NULL, NULL, 66, 78),
(21, 17, 46, NULL, NULL, 'A', 'Pets', 'Supculator', NULL, NULL, 4, 69),
(22, 61, 83, NULL, NULL, 'C', 'Pharmacy', 'Proplottfilet', NULL, NULL, 2, 52),
(23, 61, 50, NULL, NULL, 'B', 'Garden', 'Tabputor', NULL, NULL, 47, 19),
(24, 86, 59, NULL, NULL, 'C', 'Crafts', 'Bicyclaquator', NULL, NULL, 37, 55),
(25, 3, 20, NULL, NULL, 'B', 'Audible', 'Tabmutra', NULL, NULL, 28, 10),
(26, 71, 75, NULL, NULL, 'A', 'Outdoors', 'Supholdon', NULL, NULL, 34, 41),
(27, 68, 81, NULL, NULL, 'B', 'Pets', 'Armtoper', NULL, NULL, 33, 3),
(28, 38, 76, NULL, NULL, 'C', 'Audible', 'Mononientor', NULL, NULL, 10, 86),
(29, 100, 67, NULL, NULL, 'B', 'Beauty', 'Translictphone', NULL, NULL, 77, 39),
(30, 68, 88, NULL, NULL, 'C', 'Books', 'Concordicator', NULL, NULL, 34, 46),
(31, 79, 9, NULL, NULL, 'C', 'Accessories', 'Comceivimentor', NULL, NULL, 85, 34),
(32, 92, 99, NULL, NULL, 'C', 'Beauty', 'Transceivphone', NULL, NULL, 27, 37),
(33, 79, 1, NULL, NULL, 'A', 'Home', 'Playfinder', NULL, NULL, 69, 21),
(34, 32, 40, NULL, NULL, 'C', 'Books', 'Playtiner', NULL, NULL, 15, 29),
(35, 41, 45, NULL, NULL, 'C', 'Crafts', 'Cleanfindlet', NULL, NULL, 83, 75),
(36, 98, 29, NULL, NULL, 'C', 'Health', 'Monwoofonry', NULL, NULL, 82, 20),
(37, 0, 2, NULL, NULL, 'C', 'Tools', 'Submutator', NULL, NULL, 97, 66),
(38, 11, 53, NULL, NULL, 'B', 'Books', 'Subceivridge', NULL, NULL, 61, 95),
(39, 28, 74, NULL, NULL, 'A', 'Audible', 'Tabtectedscope', NULL, NULL, 40, 98),
(40, 73, 89, NULL, NULL, 'B', 'Outdoors', 'Speakplotter', NULL, NULL, 71, 72),
(41, 36, 33, NULL, NULL, 'A', 'Electronics', 'Playfindommry', NULL, NULL, 5, 44),
(42, 68, 83, NULL, NULL, 'B', 'Shoes', 'Printtiner', NULL, NULL, 0, 41),
(43, 21, 29, NULL, NULL, 'B', 'Sports', 'Monoleentor', NULL, NULL, 69, 85),
(44, 1, 15, NULL, NULL, 'B', 'Patio', 'Readculridge', NULL, NULL, 31, 34),
(45, 97, 79, NULL, NULL, 'B', 'Office', 'Cabtectridge', NULL, NULL, 92, 48),
(46, 92, 66, NULL, NULL, 'C', 'Gifts', 'Printputgaor', NULL, NULL, 11, 4),
(47, 6, 4, NULL, NULL, 'C', 'Toys', 'Conpickphone', NULL, NULL, 19, 0),
(48, 70, 97, NULL, NULL, 'A', 'Toys', 'Printbandlet', NULL, NULL, 46, 39),
(49, 45, 50, NULL, NULL, 'A', 'Computers', 'Charmutopor', NULL, NULL, 7, 97),
(50, 3, 17, NULL, NULL, 'B', 'Pharmacy', 'Promutor', NULL, NULL, 31, 6),
(51, 21, 99, NULL, NULL, 'B', 'Gifts', 'Armleanor', NULL, NULL, 12, 74),
(52, 50, 61, NULL, NULL, 'A', 'Home', 'Comtopar', NULL, NULL, 15, 16),
(53, 10, 6, NULL, NULL, 'B', 'Games', 'Stereocordommator', NULL, NULL, 47, 25),
(54, 81, 5, NULL, NULL, 'B', 'Audible', 'Cabplottscope', NULL, NULL, 37, 44),
(55, 63, 7, NULL, NULL, 'C', 'Games', 'Tabceivaquer', NULL, NULL, 90, 30),
(56, 44, 83, NULL, NULL, 'C', 'Clothing', 'Supmutar', NULL, NULL, 15, 33),
(57, 52, 49, NULL, NULL, 'C', 'Clothing', 'Readtiner', NULL, NULL, 62, 72),
(58, 28, 37, NULL, NULL, 'C', 'Audible', 'Armcyclexer', NULL, NULL, 11, 83),
(59, 68, 87, NULL, NULL, 'A', 'Home', 'Tweetniry', NULL, NULL, 57, 2),
(60, 87, 79, NULL, NULL, 'C', 'Clothing', 'Micplottexry', NULL, NULL, 88, 24),
(61, 99, 75, NULL, NULL, 'B', 'Tools', 'Recessedgor', NULL, NULL, 40, 14),
(62, 59, 68, NULL, NULL, 'C', 'Clothing', 'Mictinator', NULL, NULL, 79, 8),
(63, 57, 23, NULL, NULL, 'A', 'Toys', 'Tabnientor', NULL, NULL, 46, 17),
(64, 51, 1, NULL, NULL, 'C', 'Crafts', 'Subtaator', NULL, NULL, 1, 2),
(65, 69, 45, NULL, NULL, 'C', 'Beauty', 'Compickeper', NULL, NULL, 17, 68),
(66, 34, 1, NULL, NULL, 'A', 'Books', 'Charpickefon', NULL, NULL, 75, 93),
(67, 48, 11, NULL, NULL, 'B', 'Outdoors', 'Continommer', NULL, NULL, 61, 49),
(68, 4, 60, NULL, NULL, 'A', 'Baby', 'Tetoplet', NULL, NULL, 35, 50),
(69, 9, 7, NULL, NULL, 'A', 'Audible', 'Cartmutator', NULL, NULL, 63, 65),
(70, 63, 78, NULL, NULL, 'A', 'Computers', 'Subbandeder', NULL, NULL, 90, 31),
(71, 34, 34, NULL, NULL, 'A', 'Music', 'Chartinar', NULL, NULL, 77, 16),
(72, 46, 5, NULL, NULL, 'A', 'Garden', 'Tabjectra', NULL, NULL, 39, 93),
(73, 0, 38, NULL, NULL, 'A', 'Crafts', 'Comtinentor', NULL, NULL, 64, 51),
(74, 68, 3, NULL, NULL, 'A', 'Home', 'Speakcullet', NULL, NULL, 26, 86),
(75, 21, 90, NULL, NULL, 'B', 'Furniture', 'Readplotticon', NULL, NULL, 68, 4),
(76, 82, 3, NULL, NULL, 'B', 'Garden', 'Comtopphone', NULL, NULL, 65, 60),
(77, 4, 66, NULL, NULL, 'A', 'Home', 'Translifiupry', NULL, NULL, 69, 68),
(78, 32, 5, NULL, NULL, 'B', 'Shoes', 'Sublictplentor', NULL, NULL, 30, 48),
(79, 42, 41, NULL, NULL, 'A', 'Games', 'Cleanleollar', NULL, NULL, 87, 91),
(80, 11, 93, NULL, NULL, 'A', 'Furniture', 'Charculer', NULL, NULL, 47, 82),
(81, 70, 58, NULL, NULL, 'A', 'Beauty', 'Receivator', NULL, NULL, 57, 20),
(82, 99, 22, NULL, NULL, 'A', 'Electronics', 'Readcessscope', NULL, NULL, 49, 50),
(83, 50, 1, NULL, NULL, 'B', 'Health', 'Charleentor', NULL, NULL, 33, 89),
(84, 42, 65, NULL, NULL, 'A', 'Books', 'Cabcordedridge', NULL, NULL, 38, 2),
(85, 57, 81, NULL, NULL, 'C', 'Electronics', 'Computeror', NULL, NULL, 41, 2),
(86, 73, 38, NULL, NULL, 'A', 'Beauty', 'Tabtinscope', NULL, NULL, 4, 44),
(87, 93, 62, NULL, NULL, 'B', 'Computers', 'Armlictaquer', NULL, NULL, 71, 81),
(88, 81, 74, NULL, NULL, 'A', 'Movies', 'Monolephone', NULL, NULL, 73, 95),
(89, 29, 24, NULL, NULL, 'B', 'Beauty', 'Playtoplet', NULL, NULL, 64, 95),
(90, 3, 60, NULL, NULL, 'C', 'Books', 'Conjectry', NULL, NULL, 91, 58),
(91, 11, 27, NULL, NULL, 'C', 'Toys', 'Tewoofadra', NULL, NULL, 59, 65),
(92, 35, 36, NULL, NULL, 'B', 'Audible', 'Tetinommon', NULL, NULL, 1, 39),
(93, 78, 66, NULL, NULL, 'B', 'Patio', 'Comtaer', NULL, NULL, 23, 29),
(94, 51, 24, NULL, NULL, 'B', 'Computers', 'Subholdor', NULL, NULL, 17, 98),
(95, 13, 0, NULL, NULL, 'C', 'Pets', 'Proleentor', NULL, NULL, 7, 39),
(96, 71, 67, NULL, NULL, 'B', 'Toys', 'Chartiner', NULL, NULL, 63, 62),
(97, 23, 20, NULL, NULL, 'B', 'Shoes', 'Tweetfindlet', NULL, NULL, 67, 41),
(98, 10, 71, NULL, NULL, 'A', 'Sports', 'Cleancessopar', NULL, NULL, 95, 1),
(99, 16, 73, NULL, NULL, 'A', 'Food', 'Cleanjecticator', NULL, NULL, 29, 3),
(100, 53, 73, NULL, NULL, 'C', 'Baby', 'Ancordry', NULL, NULL, 10, 55);